/* Banner Image */
.mybanner {
  min-width: 100%;
}

/* Menu */

/* Override the lila background with white */
.container-header {
    background-color: white;
    background-image: none;
}

/* Text should now be blue MG couleur menu princ nav*/
.container-header .mod-menu {
    color: #111111;
}

/* We add padding and radius so that on hover there is a nice background */
.container-header .mod-menu a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px; 
    padding: 3px 15px;
    color: #0088cc;
}

/* On hover there should be a gray background*/
.container-header .mod-menu a:hover {
    background-color: #eee;
}

/* We need to change the color of the Hamburger Menu because white on white is not good */
.container-header .navbar-toggler {
    color: #0088cc;
    border: 1px solid #0088cc;
}
/* donner un  cadre au site */
.site-grid {
    /* gris pale background-color: #f4f6f7;*/ 
    background-color: #edf7ef;
}

.header {
    background-color: #edf7ef;
}

.grid-child {
    padding: 3px 15px;
   background-color: #c1c9e900; /* de white a #c1c9e900 */ 
  
}

/* MG origine
.footer {
    background-color: #f4f6f7;
    background-image: none;
}*/

/* MG ajout footer */
/* fond footer image */
.footer {
        /* background-image: url("/images/img_20210916_134605_reduc50.jpg");*/
        /* texte en noir footer 111 ou blanc fff */
  background-image:none ; /* recupere fond de base */
  color: #ffffff
  font-weight: bold;
  background-color: #112855; /* bleu joom base */
 }

/* MG footer aligne image texte */
.flotte {
float:left;
}

/* MG rajout pour bords images arrondis */
img {
  max-width: 100%;
  height: auto;
  border-radius: 20px;
}
/* MG ajout pour centrage menu princ ds top */
.metismenu.mod-menu {
  margin: 0;
  display: flex;
  justify-content: center;
}
/* MG enleve carre noir sous sigplus slide */
kbd {
  background-color: #fff0;
}

/* MG  Back to Top fleche en noir */
.back-to-top-link {
   color: #111;
  border: thick double #111;
}
/* MG centrer cadre meteo 
.card-body {
  margin-left: auto;
margin-right: auto;
}
*/
/* MG colore top menu et footer*/
.metismenu.mod-menu {
  /* déjà avant pas besoin rajout user.css  margin: 0;
  display: flex;
  justify-content: center; */
  background-color: #112855;
  color: white;
}
/* MG couleur white pour menu deroulant photos footer*/
.metismenu.mod-menu .metismenu-item { color: white; }

/* MG centrage titres bottom a tree , agenda ... */
.card-header {  
  margin: auto;
}

/* MG essai menu apres 2020 meme presention phoca */
/* KO  div#mod-custom127. ph-pd-tree-module*/

/* MG centrage video ko
.pswp {display: block;margin: auto;}*/

/* MG video responsive */
.video-responsive {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 50;
    left: 0;
    width: 100%;
    height: 100%;
}


